# translation of kdesud.po to Arabic
# translation of kdesud.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: kdesud\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-02-27 13:42+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kdesud.cpp:250
msgid "KDE su daemon"
msgstr "مراقب KDE su"

#: kdesud.cpp:251
msgid "Daemon used by kdesu"
msgstr "مراقب مستخدم عن طريق kdesu"

#: kdesud.cpp:254
msgid "Author"
msgstr "المؤلف"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "محمد جمال,عصام بايزيدي"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "f2c2001@yahoo.com,bayazidi@arabeyes.org"
